/******** Contents Board Responsive 2015 *********/
/** > 480px **/
@media (min-width:480px){
	/***** board basic *****/
	/* bbs basic */
	.bbs_basic .board-item .cont .img img{/*margin-top:-20%;*/}
	.colloquium .board-item .num{width:100%;}
	.colloquium .board-item .cont{width:100%;}
}

/** > 568px **/
@media (min-width:568px){
	/***** board basic *****/
	
	/***** board basic *****/
	.colloquium .board-item .num{width:100%;}
	.colloquium .board-item .cont{width:100%;}
	
	/* write */
	.modify > .board_write{width:60%;}
	.modify > .board_write .form-group > .control-label{width:30%;}
	.modify > .board_write .group{width:70%;}
	
	.board_write .form-group > .control-label{width:25%; text-align:center;}
	.board_write .group{padding:5px 15px 0; width:75%;}
	.board_write .group > [class*="group-"]{display:inline-block; margin-right:5px;}
	.board_write .group span.group-tip{display:inline-block; margin:0 0 5px 5px; width:auto;}
	.board_write .group .group-next{margin-right:5px; width:10px; text-align:center;}
	.board_write .group .group-1px{width:25%;}
	.board_write .group .group-2px{width:35%;}
	.board_write .group .group-3px{width:45%;}
	.board_write .group .group-1,
	.board_write .group .group-2,
	.board_write .group .group-3,
	.board_write .group .group-4,
	.board_write .group .group-5,
	.board_write .group .group-6,
	.board_write .group .group-8,
	.board_write .group .group-9{width:45%;}
	
	
	/***** publication *****/
	.bbs_publication .thumbnail{margin:40px 0 45px;}
	.bbs_publication{background:url(/resources/images/content/publication_bg.gif) 50% 0 repeat-y;}
	.bbs_publication li{width:50%;}
}

/** < 768px **/
@media (max-width:768px){
	.bbs_basic .board-item .img [class^="division"]{position:absolute; top:auto; bottom:0; right:0; margin:0; padding:18px; font-size:1.07em; border-radius: 0; z-index:9}
	.bbs_basic .board-item .imgNon [class^="division"]{position:absolute; top:auto; bottom:0; right:0; margin:0; padding:18px; font-size:1.07em; border-radius: 0; z-index:9}
	.bbs_basic .board-item .cont.type2 {width: 100%;}
	
	/* personal */
	.check .inputbox{left:0; display:block;}
	.personal .check {padding: 17px 0 34px 0;}
}

/** > 768px **/
@media (min-width:768px){
	/***** Btn *****/
	.btn{font-size:14px;}
	.btn.b-sm{font-size:13px;}
	.btn.b-big{font-size:18px;}
	.btn.b-down{display:inline-block; width:auto; margin:0;}
	
	.btn_area_title strong{display:inline-block; margin-right:10px;}
	
	/***** Content *****/
	/* board top */
	.board_top .search-group .select, .board_top .search-group .form-control, .board_top .search-group .btn-search{float:left; margin-bottom:0; margin-left:-1px; width:auto;}
	.board_top .search-group .form-control{width:240px;}
	.board_top .select.result button {width:290px;}
	
	/***** board basic *****/
	/* bbs basic */
	.bbs_basic .board-item .title a {display:inline-block; margin-top:0;}
	.bbs_basic .board-item{padding:20px 0;}
	.bbs_basic .board-item .num{width:11%; margin-bottom:20px;}
	.bbs_basic .board-item .num .division_notice, .bbs_basic .board-item .cont .title .division_red {width:auto; text-align:center; display:inline-block;}
	.bbs_basic .board-item .cont{width:89%; border-left:1px solid #e9e9e9; padding:0 0 0 35px;}
	.bbs_basic .board-item .cont .img{margin:0; width:30%; height:150px;}
	.bbs_basic .board-item .cont .img img{margin-top:0; min-height:150px;}
	.bbs_basic .board-item .cont .col-img{padding:0 0 0 35px; width:70%;}
	.bbs_basic .board-item .cont.type2 {width: 87%;}
	.bbs_basic .board-item .sns a.twitter{margin-left:100px;}
	
	.bbs_basic .board-item .img [class^="division"]{position:absolute; top:auto; bottom:0; right:0; margin:0; padding:18px; font-size:1.07em; border-radius: 0; z-index:9}
	
	/* board basic : colloquium */
	.colloquium .board-item{padding:20px 0;}
	.colloquium .board-item .num{width:20%;}
	.colloquium .board-item .cont{width:80%;}
	/* board basic : recruit */
	.recruit .board-item .col_btn_area{margin-left:115px;}
	
	/* view */
	.view_basic .view{padding:30px 50px;}
	.board_header h2{padding-right:100px;}	
	.board_header h4{padding-right:100px;}	
	.board_header h5{padding-right:100px;}
	.board_header strong {display:block; width:87%;}	
	.board_header.type2 strong{width:100%;}
	.board_header .date{position:absolute; top:40px; right:0; margin:0;}
	
	.board_open{text-align:left;}
	.board_open:after{content:''; display:block; clear:both;}
	.board_open .opentype{float:left; width:30%;}
	.board_open p{float:left; width:70%;}
	
	/* write */
	.modify > .board_write{width:50%;}
	
	.board_write .group .group-1px{width:20%;}
	.board_write .group .group-2px{width:30%;}
	.board_write .group .group-3px{width:40%;}
	.board_write .group .group-1{width:10%;}
	.board_write .group .group-2{width:20%;}
	.board_write .group .group-3{width:30%;}
	.board_write .group .group-4{width:40%;}
	.board_write .group .group-5{width:50%;}
	.board_write .group .group-6{width:60%;}
	.board_write .group .group-8{width:80%;}
	.board_write .group .group-9{width:90%;}
	
	/***** gallery *****/
	.bbs_gallery li{padding:0 15px; width:33%;}
	.bbs_gallery{margin-top:-50px;}
	.bbs_gallery.sc_event_list {margin-right: -15px;margin-left: -15px;}
	.bbs_gallery .thumbnail{margin:60px 0 0;}
	/* .bbs_gallery .thumbnail .photo {height:209px;} */
	.bbs_gallery.sc_event_list .thumbnail .photo{height:180px !important;}
	.bbs_gallery .thumbnail .photo img{/*margin-left:-12%;width:auto;*/ max-width:none; height:inherit !important; max-height:100%;}
	.bbs_gallery .thumbnail .photo .imgNon span {display:block; height:160px; overflow:hidden;}
		
	.bbs_gallery.science_event_photo{margin-top:-40px;}
	.bbs_gallery.science_event_photo li{padding:0 10px}
	.bbs_gallery.science_event_photo .thumbnail .photo{height:150px;}
	
	/***** publication *****/
	.bbs_publication li{width:33%;}
	
	/***** calendar *****/
	.calendar .table{border:1px solid #d2d2d2;}
	.calendar .table th, .calendar .table td{border:1px solid #d2d2d2;}
	.calendar .table thead{display:table-row-group;}
	.calendar .table thead th, .calendar .table tbody td{width:14%;}
	.calendar .table thead th{padding:10px; text-align:center; background:#f9f9f9; border-bottom:0; color:#5f5e5e; font-size:1.15em;}
	.calendar .table tbody tr{display:table-row;}
	.calendar .table tbody td{display:table-cell; height:100px;}
	.calendar .table tbody td > strong{display:none;}
	.calendar .table .appArea{top:auto; right:auto; bottom:0; left:0; display:block; margin:0; width:100%;}
	.calendar .table .app, .calendar .table .appEnd{display:block; margin:1px 0 0;}
}

/** > 1000px **/
@media (min-width:1000px){
	
	/***** Content *****/
	/* board top */
	.board_top .search-group{position:absolute; top:0; right:0; margin:0;}
	
	/* pagination */
	.pagination{margin:50px 0 0;}
	
	/***** board basic *****/
	/* bbs list */
	.bbs_basic .board-item .cont{padding:0 35px; width:84.34%; border-right:1px solid #e9e9e9;}
	.bbs_basic .board-item .cont .img{width:25%; height:auto;}
	.bbs_basic .board-item .cont .col-img{width:75%;}
	
	.bbs_basic .board-item .num,.bbs_basic .board-item .sns{width:7.33%;text-align:center;}
	.bbs_basic .board-item .sns{text-align:center;}
	.bbs_basic .board-item .sns a{margin-left:14%;}
	.bbs_basic .board-item .sns a.twitter{margin-left:0;}
	.bbs_basic .board-item .img [class^="division"]{position:absolute; top:auto; bottom:0; right:0; margin:0; padding:18px; font-size:1.07em; border-radius: 0;}
	
	.bbs_basic .board-item .title a{margin-right:10px;}
	.bbs_basic .board-item .title .date{margin:0; display:inline-block; vertical-align:middle;}
	
	.bbs_basic .board-item .item_info li.fir{padding-left:0; background:none;}
	.bbs_basic .board-item .item_info li:first-child{padding-left:0; background:none;}
	.bbs_basic .board-item .item_info li{display:inline-block; padding:0 10px; background:url(/resources/images/content/divide_line.gif) 0 3px no-repeat;}
	
	.bbs_basic .board-item .item_info.paper li{font-size: 1.03em;letter-spacing:0}
	
	.bbs_basic .board-item .txt{max-height:90px;}
	/* board basic : colloquium */
	.colloquium .board-item .cont{padding:0 0 0 35px;}
	.colloquium .board-item .num{width:12%;text-align:left}
	.colloquium .board-item .cont{width:88%; border-right:0;}
	.colloquium .board-item .cont .imgNon{position:relative; overflow:hidden; background:url(/resources/images/main/quicklink_1bg.png) 0 0 repeat; float:left; width:25%; padding:20px; font-size:1.07em;line-height: 1.8;}
	.colloquium .board-item .cont .imgNon span {height:170px; display:block;}
	
/* 	.colloquium .board-item  .photo .glyphicon{position:absolute; top:15px; left:15px; color:#fff; font-size:1.9em;}
	.colloquium .board-item  .photo [class^="division"]{position:absolute; top:auto; bottom:0; right:0; margin:0; padding:18px; font-size:1.07em; border-radius: 0;}
	.colloquium .board-item  .photo img{width:100%; height:auto;}
	.colloquium .board-item  .photo .imgNon{padding:20px; font-size:1.07em;line-height: 1.8;} */

	/* board basic : recruit */
	.recruit .board-item .cont{width:78.67%;}
	.recruit .board-item .sns{width:13%;}
	.recruit .board-item .col_btn_area{display:block; margin:0; padding-left:35px;}
	.recruit .board-item .col_btn_area a.btn{margin:0 0 5px; width:100%;}

	
	/* view */
	.board_header h2 > strong {margin-top:0; display:inline-block;}
	.board_header h4 > strong {margin-top:0; display:inline-block;}
	.board_header strong {display:block; width:90%;}	
	.board_header .date {top:7px;}
	.board_body .info > li:after{content:''; display:block; clear:both;}
	.board_body .info > li strong, .board_body .info > li .txt{float:left;}
	.board_body .info > li strong{width:12%;}
	.board_body .info > li .txt{width:88%;}
	
	.board_open .opentype{float:left; width:25%;}
	.board_open p{width:75%;}
	
	.board_file{margin:30px 0 0 0;}
	
	/* write */
	.modify > .board_write{width:40%;}
	.modify > .board_write .form-group > .control-label{width:30%;}
	.modify > .board_write .group{width:70%;}
	
	.board_write .form-group > .control-label{width:15%;}
	.board_write .group .radio-block{display:inline-block; margin:0 10px 0 0;}
	.board_write .group{width:85%;}
	.board_write .group .group-1px{width:10%;}
	.board_write .group .group-2px{width:20%;}
	.board_write .group .group-3px{width:30%;}
	
	
	/***** gallery *****/
	.bbs_gallery{margin:-25px -15px 0;}
	.bbs_gallery li{width:25%;}
	.bbs_gallery.sc_event_list .col-xs-4{width:33.333% !important;}
	
	.bbs_gallery .thumbnail{margin:40px 0 0;}
	.bbs_gallery .thumbnail .photo img{margin-left:0;}
	.bbs_gallery .thumbnail .photo .imgNon span {height:170px;}
	
	.bbs_gallery.science_event_photo{margin-top:-30px;}
	.bbs_gallery.science_event_photo li{padding:0 30px;width:33.333%;}
	.bbs_gallery.science_event_photo .thumbnail .photo{height:209px;}
	
	
	/***** publication *****/
	.bbs_publication{margin:-30px -20px 0;}
	.bbs_publication li{width:25%;}
	
	
	/***** calendar *****/
	.calendar .table tbody td{height:110px;}
}

/** > 1200px **/
@media (min-width:1200px){
	/***** board basic *****/
	/* board basic : recruit */
	.recruit .board-item .cont{width:79.67%;}
	.recruit .board-item .sns{width:12%;}
	
	/* write */
	.modify > .board_write{width:30%;}
	 
	.board_write .form-group > .control-label{width:20%;}
	.board_write .group{width:80%;}
	.bbs_gallery .thumbnail .photo img{/*width:auto;*/ height:209px !important;}
}
